cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
243
Views
0
Helpful
2
Replies
Jasmine Misal
Beginner

Which 6.5 VMware version?

I need help which VMware 6.5 version I can go to with the current CIMC version we have. We just upgraded to 3.0(4r) due to the vulnerability. I really dont want to have to upgrade again but will if needed. 

 

UCSC-C240-M4SX

Intel(R) Xeon(R) CPU E5-2660 v3 @ 2.60GHz

CIMC: 3.0(4r)

VMware ESXi, 6.0.0, 3073146

 

2 REPLIES 2
Tyson Joachims
Rising star

The CIMC and ESXi are separate entities and do not rely on one another. Upgrade to your heart's content! I just upgraded my ESXi to 6.5 on my UCS C220 a couple of weeks ago and I'm running the old M3 server where the CIMC is using flash. Is it safe? No. But it's for a lab so not too worried about it.

Steven Tardy
Cisco Employee

Cisco UCS HCL:

  https://ucshcltool.cloudapps.cisco.com/public/

Looks like ESXi 6.5u2 is the latest officially supported.

Content for Community-Ad